﻿
<!DOCTYPE HTML>
<head>
    <title>ShopMail | Home </title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <link href="/css/style.css" rel="stylesheet" type="text/css" media="all" />
    <link href="/css/slider.css" rel="stylesheet" type="text/css" media="all" />
    <script type="text/javascript" src="~/js/jquery-1.7.2.min.js"></script>
    <script type="text/javascript" src="~/js/move-top.js"></script>
    <script type="text/javascript" src="~/js/easing.js"></script>
    <script type="text/javascript" src="~/js/startstop-slider.js"></script>
    <script type="text/javascript" src="~/js/active-nav.js"></script>

</head>
<body>
    <div class="header">
        <div class="headertop_desc">
            <div class="call">
                <p><span>Need help?</span> call us <span class="number">1-22-3456789</span></p>
            </div>
            <div class="account_desc">
                <ul>
                    <li class="active"><a href="#">Register</a></li>
                    <li><a href="/login">Login</a></li>
                    <li><a href="#">Delivery</a></li>
                    <li><a href="#">Checkout</a></li>
                    <li><a href="#">My Account</a></li>
                </ul>
            </div>
            <div class="clear"></div>
        </div>
        <div class="header_top">
            <div class="logo">
                <a href="index.html"><img src="images/logo.png" alt="" /></a>
            </div>
            <div class="cart">
                <p>
                    Welcome to our Online Store! <span>Cart:</span><div id="dd" class="wrapper-dropdown-2">
                        0 item(s) - $0.00
                        <ul class="dropdown">
                            <li>you have no items in your Shopping cart</li>
                        </ul>
                    </div>
                </p>
            </div>
            <script type="text/javascript">function DropDown(el) {
                    this.dd = el;
                    this.initEvents();
                }
                DropDown.prototype = {
                    initEvents: function () {
                        var obj = this;

                        obj.dd.on('click', function (event) {
                            $(this).toggleClass('active');
                            event.stopPropagation();
                        });
                    }
                }

                $(function () {

                    var dd = new DropDown($('#dd'));

                    $(document).click(function () {
                        // all dropdowns
                        $('.wrapper-dropdown-2').removeClass('active');
                    });

                });</script>
            <div class="clear"></div>
        </div>
        <div class="header_bottom">

            <div class="menu">
                <ul>
                    <li><a href="/home">Home</a></li>
                    <li><a href="/about">About</a></li>
                    <li><a href="/delivery">Delivery</a></li>
                    <li><a href="news">News</a></li>
                    <li><a href="/contact">Contact</a></li>

                </ul>
            </div>


            <div class="search_box">
                <form>
                    <input type="text" value="Search" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Search';}"><input type="submit" value="">
                </form>
            </div>
            <div class="clear"></div>
        </div>
        @RenderBody()

    </div>
    <div class="footer">
        <div class="wrap">
            <div class="section group">
                <div class="col_1_of_4 span_1_of_4">
                    <h4>Information</h4>
                    <ul>
                        <li class="active"><a href="/about">About Us</a></li>
                        <li><a href="/contact">Customer Service</a></li>
                        <li><a href="#">Advanced Search</a></li>
                        <li><a href="/delivery">Orders and Returns</a></li>
                        <li><a href="/contact">Contact Us</a></li>
                    </ul>
                </div>
                <div class="col_1_of_4 span_1_of_4">
                    <h4>Why buy from us</h4>
                    <ul>
                        <li><a href="/about">About Us</a></li>
                        <li><a href="/contact">Customer Service</a></li>
                        <li><a href="#">Privacy Policy</a></li>
                        <li><a href="/contact">Site Map</a></li>
                        <li><a href="#">Search Terms</a></li>
                    </ul>
                </div>
                <div class="col_1_of_4 span_1_of_4">
                    <h4>My account</h4>
                    <ul>
                        <li><a href="/contact">Sign In</a></li>
                        <li><a href="index.html">View Cart</a></li>
                        <li><a href="#">My Wishlist</a></li>
                        <li><a href="#">Track My Order</a></li>
                        <li><a href="/contact">Help</a></li>
                    </ul>
                </div>
                <div class="col_1_of_4 span_1_of_4">
                    <h4>Contact</h4>
                    <ul>
                        <li><span>+84-123-456789</span></li>
                        <li><span>+84-123-000000</span></li>
                    </ul>
                    <div class="social-icons">
                        <h4>Follow Us</h4>
                        <ul>
                            <li><a href="#" target="_blank"><img src="images/facebook.png" alt="" /></a></li>
                            <li><a href="#" target="_blank"><img src="images/twitter.png" alt="" /></a></li>
                            <li><a href="#" target="_blank"><img src="images/skype.png" alt="" /> </a></li>
                            <li><a href="#" target="_blank"> <img src="images/dribbble.png" alt="" /></a></li>
                            <li><a href="#" target="_blank"> <img src="images/linkedin.png" alt="" /></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="copy_right">
            <p>&copy; 2013 home_shoppe. All rights reserved | Design by <a href="https://amela.vn/">Teams Dotnet Amela</a></p>
        </div>
    </div>
    <script type="text/javascript">$(document).ready(function () {
            $().UItoTop({ easingType: 'easeOutQuart' });

        });</script>
    <a href="#" id="toTop"><span id="toTopHover"> </span></a>
</body>
<script type="text/javascript" src="js/active-nav.js"></script>



